/*
Theme Name: Reed Steel Structures
Theme URI: https://www.kadencewp.com/kadence-theme/
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Template: kadence
Description: Child theme of Kadence WP for Reed Steel Structures
Version: 1.4.2
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

*/


/* @import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/7.0.1/css/all.min.css'); */


::selection {
	background: var(--global-palette10);
	color: #000
}

::-moz-selection {
	background: var(--global-palette10);
	color: #000
}
::-webkit-scrollbar {
	width: 10px;
	height: 18px
}
::-webkit-scrollbar-thumb {
	background: var(--global-palette10);
	background-clip: padding-box
}
::-webkit-scrollbar-track {
	background: #000;
	padding: 0
}

/* buttons */
.kb-button,
.kb-button:not(.kb-btn-global-inherit) {
	border-bottom-left-radius: 12px;
	border-top-right-radius: 12px;
}

.site-main-header-wrap {
	background-color: #000;
	padding-top: 12px;
	padding-bottom: 12px;
}
.site-main-header-wrap #primary-menu a {
	color: #fff;
	text-transform: uppercase;
	padding-left: 1.4vw; 
	padding-right: 1.4vw; 
}
.site-main-header-wrap #primary-menu a:hover {
	color: var(--global-palette10);
}


#inner-wrap .content-area { margin-top: 0; margin-bottom: 0; }

#inner-wrap .entry-content-wrap {
	padding-top: 0;
	padding-bottom: 0;
}

.site-header a[href*=tel] { text-decoration:none; color: #000; }
.site-header .button {
	background: var(--global-palette12);
	border-color: var(--global-palette12);
}


.intro h2 {
	font-weight: 500;
}
.intro .button {
	background: var(--global-palette12);
	border-color: var(--global-palette12);
}
.intro .kb-button.kb-btn-global-outline {
	color: var(--global-palette12);
}




/* Site Footer
---------------------------------------------------------------------  */

.site-footer .widget_media_image img {
	max-width: 200px;
}

/* top sec Footer starts
---------------------------------------------------------------------  */


/* About page
---------------------------------------------------------------------  */

/* contact page
---------------------------------------------------------------------  */

/* .gravity-styler input[type=text], .gravity-styler input[type=email], .gravity-styler input[type=url], .gravity-styler input[type=password], .gravity-styler input[type=search], .gravity-styler input[type=number], .gravity-styler input[type=tel], .gravity-styler input[type=range], .gravity-styler input[type=date], .gravity-styler input[type=month], .gravity-styler input[type=week], .gravity-styler input[type=time], .gravity-styler input[type=datetime], .gravity-styler input[type=datetime-local], .gravity-styler input[type=color], .gravity-styler textarea{border:2px solid #000!important;background-color:#fff!important;font-family: 'Open Sans';font-weight:400;font-size:15px!important;line-height:22px!important;padding:10px 15px!important;border-radius:0px!important;}
.gravity-styler .gform_fields{row-gap:30px!important;}
.gravity-styler .gfield_label.gform-field-label{font-family: 'Open Sans';font-weight:600;font-size:16px;line-height:24px;}
.gravity-styler input[type=text], .gravity-styler input[type=email], .gravity-styler input[type=url], .gravity-styler input[type=password], .gravity-styler input[type=search], .gravity-styler input[type=number], .gravity-styler input[type=tel], .gravity-styler input[type=range], .gravity-styler input[type=date], .gravity-styler input[type=month], .gravity-styler input[type=week], .gravity-styler input[type=time], .gravity-styler input[type=datetime], .gravity-styler input[type=datetime-local], .gravity-styler input[type=color]{min-height:50px!important;}
.gravity-styler input[type="submit"]{font-family: 'Open Sans'!important;font-weight:400!important;font-size:16px!important;line-height:18px!important;color:#fff!important;background-color:#000!important;padding:18px 25px!important;min-width:230px!important;text-transform:uppercase!important;letter-spacing:1px!important;border-radius: 0px 20px 0px 20px !important;}
.gravity-styler input[type="submit"]:hover{background-color:#8fa955!important;color:#000!important;}
.gravity-styler .gfield_description.validation_message.gfield_validation_message{display:none;}
.gravity-styler .gfield_error input, .gravity-styler .gfield_error textarea{border:2px solid red!important;} 
.gravity-styler .ginput_container_phone .instruction.validation_message{display:none;}
.gravity-styler  .gform_validation_errors{background-color:#fff!important;color:red!important;border:2px solid red!important;}
.gravity-styler  .gform_submission_error.hide_summary{color:red!important;}
.gravity-styler .gform_validation_errors:focus{outline: 0px solid transparent!important;outline-offset: 0px!important;border-color:red!important;}
.gravity-styler .gform_confirmation_message{color:#32562d!important;font-family: 'Open Sans'!important;font-weight:600!important;font-size:16px!important;line-height:24px!important;}
.form-sec .kt-inside-inner-col{height:100%;}

.icon-lister ul{max-width: 200px;margin: 20px auto!important;width: fit-content;column-gap: 14px!important;}
.icon-lister ul li{justify-content: center!important;width: fit-content;}
.icon-lister ul li span.kt-svg-icon-list-single{margin-right:0px!important;transition: 0.5s;}
.icon-lister ul li span.kt-svg-icon-list-single:hover{background-color:#8fa955!important;transition: 0.5s;} */


/* navigation mobile
---------------------------------------------------------------------  */

#mobile-toggle svg{fill:#8fa955!important;height: 2em!important;width: 2em!important;}
#mobile-toggle {padding:0px 0px!important;}

/* Home style
---------------------------------------------------------------------  */

#main-header .site-container{ padding: 4px 48px 0px;max-width: 1900px;width:100%;}
#main-header  .site-branding a.brand img.svg-logo-image{width: 100%;max-width: 189px;}
#main-header .header-button-wrap .header-button-inner-wrap a{padding-top: 18px;padding-right: 40px;padding-bottom: 18px;padding-left: 40px;font-size: 18px;font-style: normal;font-weight: 600;}

#main-header .site-main-header-wrap{background-color: transparent;}
#masthead{position: absolute!important;width:100%;left: 0px;z-index: 9999!important;background-color: transparent !important;}
.bord-clr{color: var(--global-palette-btn-bg)!important;}
.full-width-row{width: 100%!important;}

#icon-lister .icon-box{display: flex;gap: 15px;width: 100%;justify-content: center;}
#icon-lister .icon-box .wp-block-media-text__content{padding: 0px 0px!important;}
#icon-lister .icon-box .wp-block-media-text__content p{text-align: left;font-weight: 700;font-size: 24px;line-height: 1.4em;word-break: auto-phrase;}

.wp-block-list{padding-left: 0px!important;list-style-type: none;}
.wp-block-list li{position: relative;padding-left: 40px;margin-bottom: 15px;}
.wp-block-list li:before{content:'';background: url('/wp-content/uploads/2026/01/tick.webp');background-size: contain;width:28px;height: 28px;position: absolute;left: 0px;top: 0px;background-repeat: no-repeat;}
.shadow-style{filter: drop-shadow(1.338px 1.486px 20px rgba(0,0,0,0.09));}
#colophon.site-footer section p, #colophon.site-footer section p a, #colophon.site-footer section ul li, #colophon.site-footer section ul li a{color: var(--global-palette9);}
.buttons-box .wp-block-button__link:hover{     color: var(--global-palette9)!important; background: var(--global-palette-btn-bg-hover)!important;border: 3px solid var(--global-palette-btn-bg-hover)!important; }
.buttons-box .wp-block-button__link{min-width: 275px;border: 3px solid var(--global-palette3)!important;}
.buttons-box{gap:20px;margin-bottom: 55px!important;}
#colophon.site-footer{padding: 90px 40px 40px;}
#colophon.site-footer .wp-block-heading, #colophon.site-footer .widget-title{color:var(--global-palette-btn-bg)!important;}
#colophon.site-footer .widget-title{font-size: 30px;line-height: 1.5em;font-weight: 700;  text-transform: capitalize;margin-bottom: 25px;}
.wp-block-list.black li:before{background: url('/wp-content/uploads/2026/01/black-list.webp');width:23px;height: 23px;background-size: contain;background-repeat: no-repeat;}
#list-black li{font-weight: 600;margin-bottom: 0px;}
#list-black {column-count: 1;    max-width: 540px; margin: auto;display: flex;gap: 40px;justify-content: center;}
#colophon.site-footer section p a:hover, #colophon.site-footer section ul li a:hover{color:var(--global-palette-btn-bg)!important;text-decoration: underline!important;text-underline-offset: .25em!important;}

#colophon.site-footer  .site-top-footer-inner-wrap {display: flex;gap: 20px;}

#colophon.site-footer  .site-footer-top-section-1{width: calc((100% - 40px) * 0.5);}
#colophon.site-footer .site-footer-top-section-2, #colophon.site-footer  .site-footer-top-section-3{width: calc((100% - 40px) * 0.25);padding-top: 20px;}
#colophon.site-footer  .site-footer-top-section-1 .footer-widget-area{ max-width: 412px;}
#colophon.site-footer  .site-footer-top-section-1 .footer-widget-area p{font-size: 15px;line-height: 23px;}
#colophon.site-footer  .site-footer-top-section-1 #block-8{margin-bottom: 15px;}
#colophon.site-footer  .site-footer-middle-section-1 .footer-html-inner p{font-size: 13px;font-style: italic;line-height: 23px;}
#colophon.site-footer  .site-footer-top-section-1 .widget_media_image figure a{display: block!important;}
#colophon.site-footer  .site-footer-top-section-3 #block-10{margin-bottom: 25px;}
#colophon.site-footer  #menu-footer-menu li{margin-bottom: 11px;}
#colophon.site-footer  .site-footer-top-section-1 #block-11{ margin-bottom: 25px;}
#colophon.site-footer .site-middle-footer-inner-wrap{padding-top: 0px;}

#mobile-menu li a{text-transform: uppercase!important;}
#mobile-menu li.current-menu-item a, #mobile-menu li a:hover {color:var(--global-palette-btn-bg)!important;}
.mobile-navigation ul li.menu-item-has-children .drawer-nav-drop-wrap, .mobile-navigation ul li:not(.menu-item-has-children) a{    border-bottom: 1px solid rgb(191 217 85 / 31%)!important;}


/* About style
---------------------------------------------------------------------  */
#green-style-radius{border-top-right-radius: 20px;border-bottom-right-radius: 20px;}
.stroke-txt{-webkit-text-stroke: 2px var(--global-palette3)!important;color:transparent!important;position: relative;z-index: 2;padding-left: 10px;}
.stroke-txt::after{content:'';width:65px;height: 65px;border-radius: 50%;background-color:var(--global-palette-btn-bg)!important;position: absolute;left: 0px;z-index: -1;top: -4px;}
.box-circ:before{content:'';border-top: 1px solid #a7b2ae;right: 0px;width: 80%;position: absolute;left: 63%;} 


/* Quote page style
---------------------------------------------------------------------  */

#gravity-styler .gform_fields {row-gap: 30px;}

#gravity-styler input[type=text], #gravity-styler input[type=email], #gravity-styler input[type=url], #gravity-styler input[type=password],
 #gravity-styler input[type=search], #gravity-styler input[type=number], #gravity-styler input[type=tel], input[type=range], input[type=date], 
#gravity-styler input[type=month], #gravity-styler input[type=week], #gravity-styler input[type=time], #gravity-styler input[type=datetime], 
#gravity-styler input[type=datetime-local], #gravity-styler input[type=color], #gravity-styler select, #gravity-styler textarea{border-radius: 7px;min-height: 45px;font-family: var(--global-body-font-family);font-size: 16px;line-height: 1.4em;color: var(--global-palette3);padding-top: 11px;padding-bottom: 11px;}
#gravity-styler .gfield_label{font-family: var(--global-body-font-family);font-size: 16px;line-height: 1.4em;color: var(--global-palette3);}
#gravity-styler input::placeholder, #gravity-styler textarea::placeholder{color:#929292!important;}
#gravity-styler .gfield_description{font-family: var(--global-body-font-family);color: var(--global-palette3);font-size: 13px;line-height: 1.2em;}
#gravity-styler input[type=submit]{  background: var(--global-palette-btn-bg)!important;color: var(--global-palette-btn)!important;font-family: var(--global-body-font-family)!important;padding-top: 18px!important;padding-right: 30px!important;
padding-bottom: 18px!important;padding-left: 30px!important;font-size: 18px!important;font-style: normal!important;font-weight: 600!important;line-height: 1.6!important;border-radius: 100px!important;}
#gravity-styler input[type=submit]:hover{color: var(--global-palette-btn-hover)!important;background: var(--global-palette-btn-bg-hover)!important;}
#gravity-styler .gform_validation_errors{   text-align: center;background: white;border: 2px solid red;}
#gravity-styler  .gform_submission_error {color:red;}
#gravity-styler .gfield_error input, #gravity-styler .gfield_error select, #gravity-styler .gfield_error textarea{border-color: red!important;}
#gravity-styler  .validation_message{display: none!important;}
#circle-icon-box{box-shadow: 0px 0px 60px 5px rgba(0, 0, 0, 0.1);}
#circle-icon-box .flex-alig{align-items: baseline!important;}
#circle-icon-box .v-circle{background: var(--global-palette-btn-bg-hover)!important;color: var(--global-palette-btn-hover)!important;min-width: 40px!important;width: 40px!important;height: 40px!important;}
#circle-icon-box .v-circle span{font-size: 25px!important;line-height: 1.1em!important;color: var(--global-palette-btn-hover)!important;}
.contact-infx p a, .contact-infx p {color:var(--global-palette9)!important;}
.contact-infx .wp-block-kadence-icon{width: 33px!important;height: 33px!important;border-radius: 50%!important;background: var(--global-palette-btn-bg)!important;;display: flex!important;justify-content: center!important;align-items: center!important;}
.contact-infx p a:hover{    color: var(--global-palette-btn-bg) !important;}
.contact-infx .wp-block-kadence-icon svg{fill: #041e15!important;width: 1.1em!important;height: 1.1em!important;}
.contact-infx .wp-block-kadence-icon .kb-svg-icon-fe_mail svg{stroke: #c8e358!important;}
#accordion-format .wp-block-accordion-item .wp-block-accordion-heading{background-color: var(--global-palette-btn-bg);border-radius: 10px 10px 55px 10px;margin-bottom: 0px;z-index: 1;position: relative;}
#accordion-format .wp-block-accordion-item{margin-bottom: 35px;}
#accordion-format .wp-block-accordion-item .wp-block-accordion-heading .wp-block-accordion-heading__toggle-icon{position: relative;color: var(--global-palette9);; z-index: 1;font-size: 45px;width: 1.5em; padding-right: 5px;}
#accordion-format .wp-block-accordion-item .wp-block-accordion-heading .wp-block-accordion-heading__toggle-icon:after{content:'';background-color: var(--global-palette1);;width: 100%;height: 100%;position: absolute;
left: 0px;top: 0px;z-index: -1; border-radius: 10px 10px 38px 10px;}
#accordion-format .wp-block-accordion-item .wp-block-accordion-heading button{border-radius: 10px 10px 55px 10px;padding: 15px 15px 15px 50px;}
#accordion-format .wp-block-accordion-item.is-open .wp-block-accordion-heading .wp-block-accordion-heading__toggle-icon:after{transform: rotate(-45deg);}
#accordion-format .wp-block-accordion-item .wp-block-accordion-heading button:hover .wp-block-accordion-heading__toggle-title{text-decoration: none;}
#accordion-format .wp-block-accordion-item  .wp-block-accordion-panel {padding: 80px 50px 40px;border:2px dashed var(--global-palette-btn-bg-hover);border-top: 0px!important;border-bottom-left-radius: 10px;
border-bottom-right-radius: 50px;}
#accordion-format .wp-block-accordion-item.is-open .wp-block-accordion-heading{margin-bottom: -47px;}
#circle-icon-box .wp-block-group__inner-container .flex-alig .v-circle:after{content: '';border-left: 1px solid #a7b2ae;top: 47px;height: 81%;position: absolute;left: 20px;}
#circle-icon-box .wp-block-group__inner-container .flex-alig {position: relative;}
#circle-icon-box .wp-block-group__inner-container .flex-alig:last-child .v-circle:after{display: none;}
#gravity-styler  .gform_heading .gform_required_legend{display: none!important;}
#gravity-styler .gfield_required.gfield_required_asterisk{font-size: 15px;color: red;}
#icon-lister .counter-s{display: flex;align-items: center;gap: 20px;}
#icon-lister .counter-s .kb-count-up-title{    max-width: 180px;text-align: left;}
#icon-lister .project-singlex .icon-box .wp-block-media-text__content p{margin-top: 0px;margin-bottom: 0px;}


/* Project listing page style
---------------------------------------------------------------------  */

#project-grid-outer .rsb-meta-label{display: none;}
#project-grid-outer .rsb-card-meta{    justify-content: start;gap: 20px;padding-top: 0px;border-top: 0px solid transparent;margin-bottom: 20px;}
#project-grid-outer .rsb-card-title{font-size: 21px!important;color: var(--global-palette3);margin-bottom: 22px!important;}
#project-grid-outer .rsb-meta-item{color: var(--global-palette3);  font-size: 16px;}
#project-grid-outer .rsb-card-excerpt{margin-bottom: 20px;}
#project-grid-outer .rsb-filter-controls{margin-bottom: 30px;gap: 12px;}
#project-grid-outer .view-det-btn{font-weight: 600;text-decoration: none;display: flex;align-items: center;gap: 10px;transition: 0.5s;position: absolute;bottom: 20px;}
#project-grid-outer .view-det-btn svg{width: 23px;height: 22px;transition: 0.5s;}
#project-grid-outer .view-det-btn:hover{color:  var(--global-palette-btn-bg);transition: 0.5s;}
 #project-grid-outer .view-det-btn:hover svg{fill:  var(--global-palette-btn-bg)!important;transition: 0.5s;}
 #project-grid-outer .rsb-card-content{padding-bottom: 55px;}
 #project-grid-outer .rsb-project-card{position: relative;border:1px solid #c9c9c9;border-radius: 20px;}
#project-grid-outer .rsb-category-badge{background-color: var(--global-palette1);font-size: 14px;font-weight: 600;text-transform: capitalize;color:var(--global-palette9);padding: 5px 12px;border-radius: 100px;}
#project-grid-outer .rsb-project-count{padding-bottom: 25px;margin-bottom: 68px;border-bottom: 1px solid #9e9e9e;}
#project-grid-outer .rsb-filter-btn{font-size: 18px;color: var(--global-palette3);text-transform: capitalize; padding: 10px 24px;background-color: var(--global-palette9);border: 2px solid var(--global-palette3);}
#project-grid-outer .rsb-filter-btn:hover, #project-grid-outer .rsb-filter-btn.active{background-color: var(--global-palette-btn-bg);border: 2px solid var(--global-palette-btn-bg);}
#testimonial-box .kadence-testimonial-image-intrisic img{object-fit: none!important;}
#testimonial-box  .kadence-testimonial-image-intrisic{    padding-bottom: 77px;}
#testimonial-box .kt-testimonial-content{margin-bottom: 50px;}
#testimonial-box  .kt-testimonial-name-wrap{margin-bottom: 15px;}
#testimonial-box .kt-blocks-testimonials-inner-wrap {padding-bottom: 0px!important;}
#testimonial-box .kt-blocks-carousel-init{padding: 0px 15px 0px!important;}



/* Project single page style
---------------------------------------------------------------------  */
#content-gallery-single{padding: 100px 40px 350px;background: url('/wp-content/uploads/2026/02/single-project-bg.webp');background-size: cover;background-repeat: no-repeat;background-position: bottom right;background-color: #fff;}
#content-gallery-single .container{max-width: 1324px;width:100%;margin: auto;}
#content-gallery-single .project-gallery img, .single-featured-image img {width: 100%;height: 683px;border-radius: 20px;object-fit: cover;}
#content-gallery-single .project-gallery-wrapper {position: relative;}
#content-gallery-single .project-gallery img, .single-featured-image img {width: 100%;height: 683px;border-radius: 20px;object-fit: cover;}
#content-gallery-single .button-outer {text-align: right;margin-bottom: 40px;}
#content-gallery-single .button-outer a{padding-top: 18px;padding-right: 40px;padding-bottom: 18px;padding-left: 40px;font-size: 18px;font-style: normal;font-weight: 600;
line-height: 1.6;font-family: var(--global-body-font-family);color: #010101;}
#content-gallery-single .button-outer a:hover{color:#fff;}
#content-gallery-single .content-excerpt-outer{padding: 95px 30px 77px;box-shadow: 0px 0px 11px 0px #00000033;}
#content-gallery-single .content-excerpt-outer .inner-containx{max-width: 1196px;margin: auto;    text-align: center;}
#content-gallery-single .content-excerpt-outer .inner-containx h2{font-size: 48px;line-height: 1.4em;margin-bottom: 25px;}
#content-gallery-single .feature-sec{    margin-bottom: -25px;}
.full-container-out{margin-bottom: 40px;}
.all-metax{display: flex;align-items: center;justify-content: center; gap: 30px;flex-wrap: wrap;margin-bottom: 25px;}
.all-metax .project-size, .all-metax .project-state, .all-metax .project-category{font-size: 26px; line-height: 1.2em;position: relative;padding-left: 30px;}

.all-metax .project-size:before{content:'';background: url('/wp-content/uploads/2026/01/scale.webp');background-size: contain;background-repeat: no-repeat;position: absolute;left: 0px;top:2px;padding: 12px 12px;}
.all-metax .project-state:before{content:'';background: url('/wp-content/uploads/2026/02/locatex.webp');background-size: contain;background-repeat: no-repeat;position: absolute;left: 0px;top:0px;padding: 15px 10px;}
.all-metax .project-category:before{content:'';background: url('/wp-content/uploads/2026/02/categ-icon.webp');background-size: contain;background-repeat: no-repeat;position: absolute;left: 0px;top:4px;padding: 11px 14px;}

#content-gallery-single .swiper-button-next, #content-gallery-single .swiper-button-prev{display: none!important;}
#content-gallery-single .swiper-pagination-bullet {width: 100px;height: 8px;border-radius: 5px;background-color: #fff;opacity:1!important;}
#content-gallery-single .swiper-pagination-bullet.swiper-pagination-bullet-active{background-color: var(--global-palette-btn-bg);}
#content-gallery-single .swiper-pagination {bottom: 37px!important;}
.project-navigation{text-align: center;margin: 10px 10px;}
.project-navigation .project-nav{display: inline-block;position: relative;margin: 10px 10px;padding: 18px 40px;border: 2px solid #000;border-radius: 100px;background-color: transparent;line-height: 1.6;font-weight: 700;font-size: 18px;text-decoration: none;}
.project-navigation .project-nav.prev-project:before{content:'';background: url('/wp-content/uploads/2026/02/arrow-left.webp');background-size: contain;background-repeat: no-repeat;width: 55px;
height: 55px;position: absolute;left: 5px; top: 5px;}
.project-navigation .project-nav.prev-project{padding-left: 82px;}


.project-navigation .project-nav.next-project:before{content:'';background: url('/wp-content/uploads/2026/02/arrow-right.webp');background-size: contain;background-repeat: no-repeat;width: 55px;
height: 55px;position: absolute;left: unset; top: 5px;right:5px}
.project-navigation .project-nav.next-project{padding-right: 82px;}
.project-navigation .project-nav:hover{  background: var(--global-palette-btn-bg-hover);border: 2px solid var(--global-palette-btn-bg-hover);color:#fff;}


.dark-bg-btn a:hover{background-color: #fff!important;color:var(--global-palette-btn-bg-hover)!important;}
#main-header .header-button-wrap .header-button-inner-wrap a:hover{background-color: #fff!important;color:var(--global-palette-btn-bg-hover)!important;}
.buttons-box .wp-block-button:last-child .wp-block-button__link:hover{background-color: transparent!important;color:var(--global-palette-btn-bg-hover)!important;}



/* 404 error page style
---------------------------------------------------------------------  */

#error-outer-page{padding: 100px 0px;text-align: center;}
#error-outer-page .back-to-home a{padding-top: 18px;padding-right: 40px;padding-bottom: 18px;padding-left: 40px;font-size: 18px;font-style: normal;font-weight: 600;}
#error-outer-page p{margin-bottom: 45px;}
#no-list-under .buttons-box{margin-bottom: 0px!important;}


@media(min-width:1024px){
#main-header #site-navigation ul li.on-mobile {display: none!important;}
}

@media(max-width:1366px) and (min-width:1250px){
.banner-sty-sec{background-size: 481px!important;}
}


@media(max-width:1250px) and (min-width:1024px){
	.content-area h1{font-size: 60px!important;}
	.content-area h2{font-size: 45px!important;}
	.content-area h3{font-size: 25px!important;}
	.content-area h4{font-size: 22px!important;}
	#main-header #site-navigation ul li a{font-size: 15px!important;}
	#main-header .header-button-wrap .header-button-inner-wrap a{padding-top: 15px;padding-right: 30px;padding-bottom: 15px;padding-left: 30px;font-size: 16px;}
	#main-header .site-container {padding: 4px 25px 0px;}
	#colophon.site-footer {padding: 70px 20px 15px;}
	body, input, select, optgroup, textarea{font-size: 16px;}
	#category-sect-gallery .wp-block-heading{font-size: 25px!important;}
#category-sect-gallery .wp-block-group{padding-right: 20px!important;padding-left: 20px!important;}
#icon-lister .icon-box .wp-block-media-text__content p{font-size: 20px;}
#costs-section.stop-guess{background-size: contain!important;background-position: top right!important;}
#why-choose .kadence-info-box-image-intrisic{width:110px!important;}
#why-choose  .kt-blocks-info-box-media-container{margin-top: -60px!important;margin-bottom: 13px!important;}
#why-choose .kt-blocks-info-box-title{padding-bottom: 5px!important;}
#paragraph-marg{margin-bottom: 100px!important;}
#why-us-section > .kt-row-column-wrap {padding-bottom: 370px!important;padding-top: 90px!important;}
.space-adjst > .kt-row-column-wrap{padding-top: 90px!important;padding-bottom: 90px!important;}
.spacing-adjsterx > .kt-inside-inner-col{padding-top: 75px!important;padding-bottom: 75px!important;border-top-left-radius: 70px;border-top-right-radius:70px;border-bottom-right-radius: 70px;border-bottom-left-radius: 70px;}
#main-header .site-branding a.brand img.svg-logo-image{width: 100%;max-width: 155px;}
.banner-sty-sec{background-size: 366px!important;}
.box-circ:before{left: 66%;transform: translateX(0%);width: 77%;}
.just-above-footer > .kt-row-column-wrap {padding-bottom: 370px!important;padding-top: 90px!important;}
#icon-lister .counter-s .kb-count-up-process.kb-count-up-number{font-size: 48px;}
#project-grid-outer .rsb-card-title{font-size: 20px!important;}
#project-grid-outer .rsb-filter-btn{font-size: 15px;}

#content-gallery-single .content-excerpt-outer {padding: 62px 30px 40px;}
#content-gallery-single .content-excerpt-outer .inner-containx h2 {font-size: 35px;}
#content-gallery-single .project-gallery img, .single-featured-image img{height: 430px;}
#content-gallery-single .swiper-pagination-bullet{  width: 50px;}
.all-metax .project-size, .all-metax .project-state, .all-metax .project-category{ font-size: 18px;padding-left: 24px;}
#content-gallery-single{padding: 70px 40px 239px;}
.all-metax .project-size:before{padding: 9px 10px;}
.all-metax .project-state:before{padding: 10px 8px;}
.all-metax .project-category:before{padding: 8px 9px;}
.project-navigation .project-nav{ padding: 11px 26px;font-size: 16px;}
.project-navigation .project-nav.prev-project:before, .project-navigation .project-nav.next-project:before{width: 39px;height: 39px;}
.project-navigation .project-nav.prev-project{ padding-left: 55px;}
.project-navigation .project-nav.next-project{padding-right: 55px;}
.project-navigation .project-nav{margin: 5px 5px;}


}

@media(max-width:1024px) and (min-width:767px){
#masthead {position: relative !important;}
#masthead .site-branding a.brand img.svg-logo-image {width: 95px;}
#masthead .site-main-header-inner-wrap {min-height: 65px;}
#category-sect-gallery .wp-block-heading{font-size: 25px!important;}
#category-sect-gallery .wp-block-group{padding-right: 15px!important;padding-left: 15px!important;}
#icon-lister .icon-box .wp-block-media-text__content p{font-size: 19px;}
#colophon.site-footer {padding: 40px 0px 10px;}
#why-choose .kadence-info-box-image-intrisic{width:110px!important;}
#why-choose  .kt-blocks-info-box-media-container{margin-top: -60px!important;margin-bottom: 13px!important;}
#why-choose .kt-blocks-info-box-title{padding-bottom: 5px!important;}
#why-project .kadence-info-box-image-intrisic{ width: 65px!important;}
#colophon.site-footer .site-footer-top-section-1{ width: calc((100% - 40px) * 0.4)!important;}
 #colophon.site-footer .site-footer-top-section-2, #colophon.site-footer  .site-footer-top-section-3{width: calc((100% - 40px) * 0.3)!important;}
#colophon.site-footer .widget_media_image img {max-width: 140px;}
#colophon.site-footer .site-footer-middle-section-2, #colophon.site-footer .site-footer-middle-section-3{display: none!important;}
.buttons-box .wp-block-button__link {min-width: 247px;}
.wp-block-list li:before{width: 24px;height: 24px;top:1px;}
.wp-block-list li{padding-left: 35px;}
.wp-block-list.black li:before{width: 20px;height: 20px;top:2px;}
.wp-block-list.black li{padding-left: 29px;}
.buttons-box{    margin-bottom: 40px !important;}
#colophon.site-footer .widget-title{  font-size: 22px;}
#colophon.site-footer .site-footer-middle-section-1 .footer-html-inner p{text-align: center;}
#colophon.site-footer .site-middle-footer-inner-wrap{padding-bottom: 10px;}
#costs-section.stop-guess{background-size: contain!important;background-position: top right!important;}
.box-circ:before{display: none;}
#icon-lister .icon-box .wp-block-media-text__content p br{display: none!important;}
#gravity-styler .gfield_label{font-size: 14px;line-height: 1.2em;}
#gravity-styler input[type=text], #gravity-styler input[type=email], #gravity-styler input[type=url], #gravity-styler input[type=password], #gravity-styler input[type=search], #gravity-styler input[type=number], #gravity-styler input[type=tel], input[type=range], input[type=date], #gravity-styler input[type=month], #gravity-styler input[type=week], #gravity-styler input[type=time],
 #gravity-styler input[type=datetime], #gravity-styler input[type=datetime-local], #gravity-styler input[type=color], #gravity-styler select, #gravity-styler textarea{font-size: 14px;line-height: 1.2em;}
#accordion-format .wp-block-accordion-item .wp-block-accordion-heading button{padding: 15px 15px 15px 30px;}
#accordion-format .wp-block-accordion-item .wp-block-accordion-heading .wp-block-accordion-heading__toggle-icon{font-size: 40px;}
#accordion-format .wp-block-accordion-item .wp-block-accordion-panel{padding: 80px 25px 30px;}
#icon-lister .counter-s .kb-count-up-process.kb-count-up-number{min-height: 53px;}
#icon-lister .counter-s{ gap: 10px;flex-wrap: wrap;justify-content: center;}
#icon-lister.counter-banner .icon-box{flex-wrap: wrap;}
#icon-lister .counter-s .kb-count-up-title{text-align: center;}
#project-grid-outer .rsb-card-title{font-size: 20px!important;}
#testimonial-box .kt-testimonial-content{margin-bottom: 27px;}
#testimonial-box .kt-testimonial-name-wrap {margin-bottom: 0px;}
#project-grid-outer .rsb-filter-btn{font-size: 14px;padding: 10px 20px;}
#project-grid-outer .rsb-meta-item{font-size: 14px;}
#project-grid-outer .rsb-card-title{    margin-bottom: 15px !important;}
#project-grid-outer .rsb-card-meta{    margin-bottom: 15px !important;}
#project-grid-outer .rsb-card-excerpt {margin-bottom: 13px;}
#project-grid-outer .rsb-project-count{margin-bottom: 50px;text-align: center;}
#error-outer-page{padding: 50px 0px 70px;}
#error-outer-page p{margin-bottom: 23px;}
#content-gallery-single .content-excerpt-outer {padding: 62px 30px 40px;}
#content-gallery-single .content-excerpt-outer .inner-containx h2 {font-size: 35px;}
#content-gallery-single .project-gallery img, .single-featured-image img{height: 430px;}
#content-gallery-single .swiper-pagination-bullet{  width: 50px;}
.all-metax .project-size, .all-metax .project-state, .all-metax .project-category{ font-size: 18px;padding-left: 24px;}
#content-gallery-single{padding: 70px 40px 239px;}
.all-metax .project-size:before{padding: 9px 10px;}
.all-metax .project-state:before{padding: 10px 8px;}
.all-metax .project-category:before{padding: 8px 9px;}
.project-navigation .project-nav{ padding: 11px 26px;font-size: 16px;}
.project-navigation .project-nav.prev-project:before, .project-navigation .project-nav.next-project:before{width: 39px;height: 39px;}
.project-navigation .project-nav.prev-project{ padding-left: 55px;}
.project-navigation .project-nav.next-project{padding-right: 55px;}
.project-navigation .project-nav{margin: 5px 5px;}
#content-gallery-single .button-outer a{font-size: 16px;}
}

@media screen and (max-width: 767px) {
#masthead {position: relative !important;}
#masthead .site-branding a.brand img.svg-logo-image {width: 98px;}
#icon-lister .icon-box .wp-block-media-text__content p{font-size: 16px;}
#category-sect-gallery .wp-block-heading{font-size: 20px!important;}
#category-sect-gallery .wp-block-group{padding-right: 15px!important;padding-left: 15px!important;padding-top: 20px!important;padding-bottom: 20px!important;}
#category-sect-gallery .wp-block-image img{width:100%!important;}
#masthead .site-main-header-wrap{padding-top: 3px;padding-bottom: 3px;}
#icon-lister figure img{max-width: 30px;margin: auto;height: 30px;object-fit: contain;}
#icon-lister .kt-row-column-wrap{display: flex;flex-wrap: wrap;justify-content: center;row-gap: 18px;column-gap: 15px;}
#colophon.site-footer {padding: 40px 0px 10px;}
#colophon.site-footer .site-footer-top-section-1{width: 100%;}
#colophon.site-footer .site-footer-top-section-2, #colophon.site-footer  .site-footer-top-section-3{width: 100%;padding-top: 0px;}
#colophon.site-footer .widget_media_image img {max-width: 140px;}
#colophon.site-footer .site-top-footer-inner-wrap{flex-wrap: wrap;}
.wp-block-button a{padding-top: 12px!important;padding-right: 30px!important;padding-bottom: 12px!important;padding-left: 30px!important;font-size: 15px!important;}
.buttons-box .wp-block-button__link { min-width: 214px;}
#colophon.site-footer .site-footer-middle-section-2, #colophon.site-footer .site-footer-middle-section-3{display: none!important;}
#why-choose .kadence-info-box-image-intrisic{width:90px!important;}
#why-choose  .kt-blocks-info-box-media-container{margin-top: -44px!important;margin-bottom: 13px!important;}
#why-choose .kt-blocks-info-box-title{padding-bottom: 5px!important;}
#why-project .kadence-info-box-image-intrisic{ width: 65px!important;}
#icon-lister .icon-box{ flex-wrap: wrap;justify-content: center;}
#icon-lister .icon-box .wp-block-media-text__content p{text-align: center;}
#icon-lister .icon-box figure, #icon-lister .icon-box .wp-block-media-text__content{width:100%;}
#icon-lister .kt-row-column-wrap .wp-block-kadence-column {width: calc((100% - 30px) / 3)!important;}
.wp-block-list li:before{width: 22px;height: 22px;top:1px;}
.wp-block-list li{padding-left: 31px;}
.wp-block-list.black li:before{width: 20px;height: 20px;top:2px;}
.wp-block-list.black li{padding-left: 29px;}
#list-black{max-width:200px;    column-count: 1;flex-wrap: wrap;gap: 0px;justify-content: start;}
.buttons-box{    margin-bottom: 30px !important;}
#list-black li{margin-bottom: 15px;}
#list-black li:last-child{margin-bottom: 0px;}
#colophon.site-footer .widget-title{  font-size: 21px;}
#colophon.site-footer .site-footer-middle-section-1 .footer-html-inner p{text-align: center;}
#colophon.site-footer .site-middle-footer-inner-wrap{padding-bottom: 10px;}
#colophon.site-footer .widget-title, #colophon.site-footer .site-footer-top-section-3 #block-10{margin-bottom: 11px;}
#costs-section.stop-guess{background-size: 0px!important;}
.full-imgx img{width:100%;}
.box-circ:before{display: none;}
#why-readx .stroke-txt{font-size: 45px!important;}
.stroke-txt::after{width: 55px;height: 55px; top: -6px;}
#flow-process-bx .wp-block-kadence-column  .group-spc{padding-top: 20px!important; padding-bottom: 20px!important;}
#flow-process-bx .wp-block-kadence-column .wp-block-heading {margin-top: 15px!important;  margin-bottom: 10px!important;}
#flow-process-bx .wp-block-kadence-column .circle-bx{margin-bottom: 15px!important;}
#gravity-styler .gfield_label{font-size: 14px;line-height: 1.2em;}
#gravity-styler input[type=text], #gravity-styler input[type=email], #gravity-styler input[type=url], #gravity-styler input[type=password], #gravity-styler input[type=search], #gravity-styler input[type=number], #gravity-styler input[type=tel], input[type=range], input[type=date], #gravity-styler input[type=month], #gravity-styler input[type=week], #gravity-styler input[type=time],
 #gravity-styler input[type=datetime], #gravity-styler input[type=datetime-local], #gravity-styler input[type=color], #gravity-styler select, #gravity-styler textarea{font-size: 14px;line-height: 1.2em;}
#accordion-format .wp-block-accordion-item .wp-block-accordion-heading button{padding: 15px 15px 15px 20px;}
#accordion-format .wp-block-accordion-item .wp-block-accordion-heading .wp-block-accordion-heading__toggle-icon{font-size: 30px;}
#accordion-format .wp-block-accordion-item .wp-block-accordion-heading{ font-size: 18px;}
#accordion-format .wp-block-accordion-item {margin-bottom: 22px;}
#gravity-styler input[type=submit]{padding-top: 15px !important;padding-right: 25px !important;padding-bottom: 15px !important;padding-left: 25px !important;font-size: 17px !important;}
#gravity-styler .gform_fields {row-gap: 20px;}

#icon-lister .icon-box .wp-block-media-text__content p br{display: none;}
#icon-lister.banner-sect-x .kt-row-column-wrap{column-gap: 10px;}
#icon-lister.banner-sect-x .kt-row-column-wrap .wp-block-kadence-column{width: calc((100% - 20px) / 3) !important;}
#icon-lister.banner-sect-x .icon-box .wp-block-media-text__content p{font-size: 14px;word-break: auto-phrase;}
#circle-icon-box{padding-right: 20px!important;padding-left: 20px!important;}
#accordion-format .wp-block-accordion-item .wp-block-accordion-panel{padding: 68px 20px 20px;}
#margin-adjustg{padding-right: 20px!important;padding-left: 20px!important;}

#icon-lister .counter-s .kb-count-up-process.kb-count-up-number{min-height: 34px;}
#icon-lister .counter-s{ gap: 10px;flex-wrap: wrap;justify-content: center;}
#icon-lister.counter-banner .icon-box{flex-wrap: wrap;}
#icon-lister .counter-s .kb-count-up-title{text-align: center;}
#icon-lister .counter-s .kb-count-up-title{font-size: 14px!important;word-break: auto-phrase;}
#project-grid-outer .rsb-card-title{font-size: 18px!important;}
#testimonial-box .kt-testimonial-content{margin-bottom: 27px;}
#testimonial-box .kt-testimonial-name-wrap {margin-bottom: 0px;}
#project-grid-outer .rsb-filter-btn{font-size: 14px;padding: 10px 20px;}
#project-grid-outer .rsb-meta-item{font-size: 14px;}
#project-grid-outer .rsb-card-title{    margin-bottom: 15px !important;}
#project-grid-outer .rsb-card-meta{    margin-bottom: 15px !important;}
#project-grid-outer .rsb-card-excerpt {margin-bottom: 13px;}
#project-grid-outer .rsb-category-badge{font-size: 13px;}
#project-grid-outer .rsb-project-count{margin-bottom: 40px;text-align: center;}
#error-outer-page .back-to-home a{padding-top: 12px !important;padding-right: 30px !important;padding-bottom: 12px !important;padding-left: 30px !important;font-size: 15px !important;}
#error-outer-page{padding: 40px 0px 60px;}
#error-outer-page p{margin-bottom: 23px;}

#content-gallery-single .content-excerpt-outer {padding: 50px 20px 30px;}
#content-gallery-single .content-excerpt-outer .inner-containx h2 {font-size: 25px;margin-bottom: 19px;}
#content-gallery-single .project-gallery img, .single-featured-image img{height: 320px;}
#content-gallery-single .swiper-pagination-bullet{  width: 14px;}
.all-metax .project-size, .all-metax .project-state, .all-metax .project-category{ font-size: 16px;padding-left: 24px;}
#content-gallery-single{padding: 60px 20px 239px;}
.all-metax .project-size:before{padding: 7px 8px;}
.all-metax .project-state:before{padding: 9px 7px;}
.all-metax .project-category:before{padding: 7px 8px;top: 2px;}
.project-navigation .project-nav{ padding: 11px 26px;font-size: 15px;}
.project-navigation .project-nav.prev-project:before, .project-navigation .project-nav.next-project:before{width: 39px;height: 39px;top: 4px;}
.project-navigation .project-nav.prev-project{ padding-left: 55px;}
.project-navigation .project-nav.next-project{padding-right: 55px;}
.project-navigation .project-nav{margin: 5px 5px;}
#content-gallery-single .button-outer a{padding-top: 12px !important;padding-right: 30px !important;padding-bottom: 12px !important;padding-left: 30px !important;font-size: 15px !important;}
.all-metax{gap: 20px;row-gap: 10px;margin-bottom: 15px;}
#content-gallery-single .swiper-pagination { bottom: 21px !important;}
}



@media screen and (max-width: 479px) {
   #icon-lister .icon-box .wp-block-media-text__content p{font-size: 14px;}
   #mobile-toggle svg {height: 1.5em !important;width: 1.5em !important;}
   .content-area h2{font-size: 25px!important;}
    #accordion-format .wp-block-accordion-item .wp-block-accordion-heading{font-size: 16px;}
	#accordion-format .wp-block-accordion-item .wp-block-accordion-heading button{padding: 15px 15px 15px 15px;}
	#icon-lister .counter-s .kb-count-up-process.kb-count-up-number{font-size: 28px!important;}
	#masthead .site-branding a.brand img.svg-logo-image {width: 78px;}
	#masthead .site-main-header-inner-wrap {min-height: 62px;}
	#project-grid-outer .rsb-filter-controls{gap: 9px;}
	#project-grid-outer .rsb-filter-btn {font-size: 13px;padding: 10px 15px;}
	#project-grid-outer .rsb-category-badge {font-size: 12px;}
	#content-gallery-single .content-excerpt-outer .inner-containx h2 {font-size: 22px;}
}


@media screen and (max-width: 1150px) {

}

@media screen and (max-width: 980px) {

}

@media screen and (max-width: 767px) {

}

@media screen and (max-width: 600px) {


}

@media screen and (max-width: 479px) {

}

@media screen and (max-width: 380px) {
   #icon-lister .icon-box .wp-block-media-text__content p{font-size: 14px;}
}